Subject: Blx Feedback Tickets- IMP
From: Subir Chakma <[email-masked]>
To: Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Thu, 31 Jan 2013 16:40:24 +0530 (IST)

Chat handled by Vikash again. 
Customer clearly instructed to return the Prohibited shipment back to merchant. Instead of explaining our return po licy, you escalated to the hub team to recheck the prohibited shipment whether it could b e shipped. Such unn ecessary to-and-fro emai ls must be done with. 

Hi, 

attached is the merchant's invoice for my Bath & Body Works order: 8720793598-1 
Also I have a package of prohibited items. The shippers ref is 1ZW264F40352569539- PROHIBITED. For these items, please kindly return them to the sender on my behalf. 

With thanks, 
Joon Siang 

Reference number: LTK1212103919892X Please use this ticket number in any correspondence with us. 

Hi Joon Siang, 

Welcome to Borderlinx. 

Thanks for contacting us. This is with reference to your query regarding the value amendment of your shipment. I have amended the pricing as per the invoice . 

Furthermore on your query regarding the prohibition, I will have it checked with our warehouse teams and get back to you in 2 working days. Please feel free to contact us back here should you need anymore assistance. 

Best Regards, 

Vikas Adhikari 

Borderlinx Support 

============= ============ 

There is no history on the return, customer is referring to. Vikash should have asked for the payment details as customer is confirming that payment has been made including the shipment details that he wants to return with complete delivery address . We must ensure all required information are collected. This is must. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
info: Welcome! This is 'Vikas'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212104051536X 
Vikas: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Vikas: Hi Daniel 
Vikas: Please allow me a moment while I check that for you. 
Vikas: Do you have any ticket number under which you corresponded with us regarding return of this shipment ? 
Daniel: Let me check 
Daniel: I am afraid not 
Daniel: I have the paypal transaction ID 
Daniel: of the return payment I made 
Vikas: When was it returned ? 
Daniel: >11 Jan 
Daniel: payment was made on 11 Jan 
Daniel: return pickup should have been 14 Jan (my courrier pickup at the warhouse) 
Vikas: I can not find any correspondence between us for this regards, were you using any other email address to email us ? 
Daniel: [email-masked] perhaps 
Vikas: Please allow me a moment while I check that for you. 
Daniel: ok 
Vikas: I still can not find it, I will have our warehouse teams check it for you. 
Vikas: We will get back to you in 2 working days on this. 
Daniel: ok 
Vikas: Is there anything else I may assist you with today? 
Daniel: nope, thanks 
Vikas: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 

REFERENCE NUMBER: LTK1212104051536X Please use this ticket number in any correspondence with us. 

Dear Daniel, 

Welcome to Borderlinx. 

As per our previous email, we would like to confirm that the shipment under tracking#1Z17RV330333709493 is still at our warehouse. If you have made a Paypal payment of the return fee, please provide us with the Paypal transaction id, the amount and the return delivery address to [email-masked] and we will proceed with the return of your shipment. 

Apologies for any inconvenience caused. If we can be of any further assistance, please do not hesitate to contact us. 

Please use this link to rate the response you received in this email. https://server.iad.liveperson.net/hc/s-11308154/web/ticketpub/feedbackController.jsp?tid=LTK1212104051536X&mid=356682494 

Best Regards, 

Katerina 
Borderlinx Support 

======================= 

DHL 7809421266 shows Shipment information received on January 28, 2013. Today is 31st Jan and no progress is showing on the dhl website. It is not normal. 
Surya should have escalated the case to the UK Hub team to check if anything is wrong with this shipment. By pushing the blame on DHL will not resolve the case. It is our responsibility to ensure it is successfully shipped and delivered to customer which is not happening here. 

Irresponsibly handled. 

info: Please wait while we connect you to a customer service specialist. You are currently number 2 in Queue. Your expected wait time is 0 minutes and 17 seconds 
info: Welcome! This is 'Subhash'. How may I help you today? 
info: Your Issue ID for this chat is LTK1212104143885X 
Subhash: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Subhash: Hi 
Khalid: What is the status for my Concierge Order No. 47082? 
Subhash: Please allow me a moment while I check that for you. 
Khalid: It has been released for shipment by me under Order No. 801590, fully paid for. I chose Express Shipping. This was on 25 January...how can it be Express Shipping if the shipment is sitting at your end and not moving? 
Subhash: This has been picked up on 28th from the warehouse but DHL didn't updated the current status You can contact your local DHL for the current status 
Khalid: I hope you guys have sent me the correct package...I will check with DHL right away....if it was picked up on 28 it should be here by now. 
Khalid: Thanks I will cntact you lter if need to. 
Subhash: Sure 
Subhash: Have a great day 
Subhash: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
info: Chat session has been terminated by the site operator. 

Rgds Subir